Publish a note in N&Ns

13/07/2018 17:35 - Philippe May

Status: Closed Start date: 13/07/2018

Priority: Normal Due date: 16/07/2018

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

This is a follow-up, for the same kind of case that Ram and Raj faced in Creativity today. A short text of support would be useful in

the N&Ns.

History

#1 - 13/07/2018 17:42 - Philippe May

- Due date set to 16/07/2018

Draft below:

A note from the Auroville Survey and Mapping team

Our land surveyors, Raj and Ram, are currently working in the Residential Zone, after having finished their wo

rk in the Matri Mandir area. The purpose of this tremendous work is mainly for a major study for the water man

agement, in relation with the Water Management Strategy (see https://www.auroville.org.in/article/69499).

All the data we gather is available online at http://gis.auroville.org.in .

So, if you happen to see Raj and Ram in the Residential Zone, please allow them to proceed with their work. Th

ank you!

The AVSM team (Giulio, Tency, Pavneet, Philippe, Raj and Ram)

#2 - 26/02/2019 13:04 - Philippe May

- Status changed from New to Closed

Cleaning tickets
